Subject: Re: [PATCH v2 4/8] grep docs: de-duplicate configuration sections

From: Junio C Hamano <[email-masked]>
Date: Fri, 12 Nov 2021 09:15:59 -0800

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> Include the "config/grep.txt" file in "git-grep.txt", instead of
> repeating an almost identical description of the "grep" configuration
> variables in two places. In a subsequent commit we'll amend this
> documentation, and can now do so in one place instead of two.

Good find.  They are indeed almost identical.  I am not sure about
the value of ...

> +The below documentation is the same as what's found in
> +linkgit:git-config[1]:

... when everybody becomes consistent, but in the meantime, while
some documentation pages are consistent while others are not, I can
see how it might help.

The patch looks good.

Thanks.